.p-ma {
  position: relative;
}
@media (min-width: 768px) {
  .p-ma {
    padding-block: 1.4rem 7.2rem;
  }
}
.p-ma .c-particle.particle-1 {
  width: 4.4rem;
  top: -4rem;
  left: 0;
}
@media (min-width: 768px) {
  .p-ma .c-particle.particle-1 {
    width: 9.4rem;
    top: 0.8rem;
  }
}
.p-ma .c-particle.particle-2 {
  width: 9.3rem;
  top: calc(50% - 6.5rem);
  right: 0;
}
@media (min-width: 768px) {
  .p-ma .c-particle.particle-2 {
    width: 9.8rem;
    top: calc(50% - 8rem);
  }
}
.p-ma .c-particle.particle-3 {
  width: 4.4rem;
  bottom: -4.8rem;
  left: 0;
}
@media (min-width: 768px) {
  .p-ma .c-particle.particle-3 {
    width: 7.6rem;
    bottom: 4.3rem;
    left: 9.4rem;
  }
}
.p-ma__desc {
  max-width: 22.6rem;
  margin: 0 auto 3.2rem;
}
@media (min-width: 768px) {
  .p-ma__desc {
    max-width: 59.9rem;
    margin: 0 auto 4.2rem;
  }
}
.p-ma__txt {
  font-size: 1.5rem;
  line-height: 1.8666666667;
  margin-bottom: 8rem;
}
@media (min-width: 768px) {
  .p-ma__txt {
    font-size: 1.6rem;
    line-height: 2.5;
    text-align: center;
    margin-bottom: 4.4rem;
  }
}
.p-ma__list {
  position: relative;
  display: flex;
  flex-direction: column;
}
@media (min-width: 768px) {
  .p-ma__list {
    flex-direction: row;
  }
}
.p-ma__item {
  padding-inline: 3rem;
}
@media (min-width: 768px) {
  .p-ma__item {
    flex-shrink: 0;
    width: 100%;
    padding: 4rem 5rem;
  }
}
.p-ma__item:nth-child(1) {
  background: url(../images/ma/ma_bg01_sp.svg) no-repeat center/cover;
  height: 29rem;
}
@media (min-width: 768px) {
  .p-ma__item:nth-child(1) {
    background-image: url(../images/ma/ma_bg01.svg);
    height: 27.6rem;
    max-width: 54.4rem;
  }
}
@media (max-width: 767px) {
  .p-ma__item:nth-child(1) {
    padding-block: 2.7rem;
  }
}
.p-ma__item:nth-child(2) {
  background: url(../images/ma/ma_bg02_sp.svg) no-repeat center/cover;
  height: 31.2rem;
}
@media (min-width: 768px) {
  .p-ma__item:nth-child(2) {
    background-image: url(../images/ma/ma_bg02.svg);
    height: 27.6rem;
    max-width: 55.6rem;
    margin-left: -2rem;
    padding-left: 7.6rem;
  }
}
@media (max-width: 767px) {
  .p-ma__item:nth-child(2) {
    margin-top: -1.5rem;
    padding-block: 6rem 3rem;
  }
}
.p-ma__item > p {
  color: #fff;
  font-size: 1.8rem;
  line-height: 1;
  margin-bottom: 2rem;
}
@media (min-width: 768px) {
  .p-ma__item > p {
    font-size: 2rem;
    letter-spacing: 0.12em;
    margin-bottom: 2.7rem;
  }
}
.p-ma__item ul li {
  color: #fff;
  display: flex;
  font-size: 1.5rem;
  line-height: 1.4666666667;
}
@media (min-width: 768px) {
  .p-ma__item ul li {
    font-size: 1.6rem;
  }
}
.p-ma__item ul li:not(:last-child) {
  margin-bottom: 0.8rem;
}
.p-ma__item ul li::before {
  content: "";
  background-color: currentColor;
  flex-shrink: 0;
  width: 0.8rem;
  height: 0.2rem;
  margin-right: 0.8rem;
  position: relative;
  top: 1rem;
}
@media (min-width: 768px) {
  .p-ma__item ul li::before {
    top: 1.2rem;
  }
}

.p-solution {
  padding-top: 10rem;
  position: relative;
}
@media (min-width: 768px) {
  .p-solution {
    padding-top: 13rem;
  }
}
.p-solution__inner {
  margin: 0 auto;
  max-width: 123rem;
  padding-inline: 2.5rem;
  width: 100%;
}
.p-solution__ttl {
  color: #DEDEDE;
  font-size: 5.6rem;
  font-family: var(--font-en);
  font-weight: 200;
  line-height: 1;
  text-align: center;
  position: absolute;
  top: 5.5rem;
  right: 0;
  left: 0;
  z-index: -1;
}
@media (min-width: 768px) {
  .p-solution__ttl {
    font-size: 16.2rem;
    top: 0.8rem;
  }
}
@media (max-width: 767px) {
  .p-solution__ttl {
    letter-spacing: 0.02em;
  }
}
.p-solution .solution-card {
  display: grid;
  gap: 4rem;
}
@media (min-width: 768px) {
  .p-solution .solution-card {
    grid-template-areas: "title media" "desc media";
    grid-template-columns: 1fr 38rem;
    grid-template-rows: auto 1fr;
    gap: 1.8rem 3rem;
  }
}
.p-solution .solution-card__ttl {
  color: var(--color-primary);
  font-size: 2.6rem;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1.5263157895;
}
@media (min-width: 768px) {
  .p-solution .solution-card__ttl {
    grid-area: title;
    font-size: 3.8rem;
    letter-spacing: 0.12em;
  }
}
@media (max-width: 767px) {
  .p-solution .solution-card__ttl {
    letter-spacing: 0;
  }
}
.p-solution .solution-card__ttl small {
  font-size: 1.8rem;
  line-height: 1.5555555556;
  display: block;
}
@media (min-width: 768px) {
  .p-solution .solution-card__ttl small {
    font-size: 2.4rem;
    letter-spacing: 0.12em;
    margin-bottom: 0.8rem;
  }
}
@media (min-width: 768px) {
  .p-solution .solution-card__media {
    grid-area: media;
    grid-row: span 2;
  }
}
.p-solution .solution-card__desc {
  line-height: 1.8666666667;
}
@media (min-width: 768px) {
  .p-solution .solution-card__desc {
    grid-area: desc;
    line-height: 2.5;
  }
}

.p-chart {
  background-color: #E2E2E2;
  border-radius: 2rem;
  padding-block: 2.5rem;
  margin-top: 1.8rem;
}
@media (min-width: 768px) {
  .p-chart {
    padding-block: 7rem;
    margin-top: 8.8rem;
  }
}
.p-chart img {
  filter: drop-shadow(0 0 30px rgba(60, 60, 60, 0.3));
}

.p-flow {
  position: relative;
  padding-block: 7rem 4.8rem;
}
@media (min-width: 768px) {
  .p-flow {
    padding-block: 10rem 6.4rem;
  }
}
.p-flow .c-particle.particle-1 {
  width: 4.9rem;
  top: 213rem;
  left: 0;
}
@media (min-width: 768px) {
  .p-flow .c-particle.particle-1 {
    width: 6.4rem;
    top: 43rem;
  }
}
.p-flow .c-particle.particle-2 {
  width: 6.9rem;
  top: 163rem;
  right: 0;
}
@media (min-width: 768px) {
  .p-flow .c-particle.particle-2 {
    width: 6.9rem;
    top: 70.8rem;
  }
}
.p-flow .c-particle.particle-3 {
  left: 0;
}
@media (min-width: 768px) {
  .p-flow .c-particle.particle-3 {
    width: 3.8rem;
    top: 111.4rem;
  }
}
.p-flow .c-particle.particle-4 {
  width: 10.7rem;
  top: 364.5rem;
  right: 0;
}
@media (min-width: 768px) {
  .p-flow .c-particle.particle-4 {
    width: 3.9rem;
    top: 134.3rem;
  }
}
.p-flow .c-particle.particle-5 {
  left: 0;
}
@media (min-width: 768px) {
  .p-flow .c-particle.particle-5 {
    width: 5.7rem;
    top: 164.3rem;
  }
}
.p-flow .c-particle.particle-6 {
  right: 0;
}
@media (min-width: 768px) {
  .p-flow .c-particle.particle-6 {
    width: 6.3rem;
    top: 208.4rem;
  }
}
.p-flow .c-particle.particle-7 {
  left: 0;
}
@media (min-width: 768px) {
  .p-flow .c-particle.particle-7 {
    width: 3.8rem;
    top: 261.1rem;
  }
}
.p-flow .c-particle.particle-8 {
  right: 0;
}
@media (min-width: 768px) {
  .p-flow .c-particle.particle-8 {
    width: 6.3rem;
    top: 285.7rem;
  }
}
.p-flow .c-particle.particle-9 {
  width: 4.8rem;
  top: 513rem;
  left: 0;
}
@media (min-width: 768px) {
  .p-flow .c-particle.particle-9 {
    width: 13.9rem;
    top: 344.2rem;
  }
}
@media (max-width: 767px) {
  .p-flow .c-particle.particle-9::before {
    background-color: var(--color-primary);
  }
}
.p-flow__item:not(:last-child) {
  margin-bottom: 7rem;
}
@media (min-width: 768px) {
  .p-flow__item:not(:last-child) {
    margin-bottom: 12rem;
  }
}
.p-flow__numb {
  color: var(--color-primary);
  font-size: 1.6rem;
  line-height: 1;
  text-align: center;
  margin-bottom: 1rem;
}
@media (min-width: 768px) {
  .p-flow__numb {
    margin-bottom: 1.8rem;
  }
}
.p-flow__ttl {
  color: var(--color-primary);
  font-size: 2.6rem;
  font-weight: 500;
  line-height: 1;
  position: relative;
  margin-bottom: 3.2rem;
}
@media (min-width: 768px) {
  .p-flow__ttl {
    margin-bottom: 4.8rem;
  }
}
.p-flow__ttl::before {
  content: "";
  background-color: var(--color-primary);
  width: 100%;
  height: 1px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  z-index: -1;
}
.p-flow__ttl > span {
  background-color: #EDEDED;
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
  padding-inline: 2rem;
}
@media (min-width: 768px) {
  .p-flow__ttl > span {
    padding-inline: 4rem;
  }
}
.p-flow__desc {
  font-size: 1.5rem;
  line-height: 1.8666666667;
  margin-bottom: 4rem;
}
@media (min-width: 768px) {
  .p-flow__desc {
    font-size: 1.8rem;
    line-height: 2;
    margin-bottom: 5.5rem;
    text-align: center;
  }
}
.p-flow .portfolio-box__head {
  background-color: var(--color-primary);
  border-radius: 1rem;
  color: #fff;
  font-weight: 500;
  text-align: center;
  padding-block: 0.9rem;
  margin-bottom: 3rem;
  position: relative;
}
@media (min-width: 768px) {
  .p-flow .portfolio-box__head {
    font-size: 2rem;
    padding-block: 2.05rem;
    margin-bottom: 4.7rem;
  }
}
.p-flow .portfolio-box__head::after {
  content: "";
  background-color: var(--color-primary);
  -webkit-mask: url(../images/common/icon_polygon.svg) no-repeat center/contain;
  mask: url(../images/common/icon_polygon.svg) no-repeat center/contain;
  aspect-ratio: 18/10;
  width: 1.8rem;
  position: absolute;
  bottom: -0.6rem;
  right: 0;
  left: 0;
  margin: 0 auto;
}
.p-flow .portfolio-box__list {
  display: grid;
}
@media (min-width: 768px) {
  .p-flow .portfolio-box__list {
    grid-template-columns: repeat(3, 1fr);
  }
}
.p-flow .portfolio-box__item {
  position: relative;
  display: flex;
  gap: 2.4rem;
  flex-direction: column;
}
.p-flow .portfolio-box__item:not(:last-child)::after {
  background-image: radial-gradient(circle at 1px 1px, #001A57 1px, transparent 0);
  background-size: 0.6rem 1rem;
  content: "";
  height: 0.2rem;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
}
@media (min-width: 768px) {
  .p-flow .portfolio-box__item:not(:last-child)::after {
    width: 0.2rem;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    left: auto;
  }
}
@media (max-width: 767px) {
  .p-flow .portfolio-box__item:not(:last-child) {
    margin-bottom: 4rem;
    padding-bottom: 4rem;
  }
}
.p-flow .portfolio-box__item:nth-child(1) .ttl::before {
  background-image: url(../images/ma/ic_earth.svg);
  width: 8rem;
  aspect-ratio: 1;
  right: calc(100% - 2.9rem);
}
@media (min-width: 768px) {
  .p-flow .portfolio-box__item:nth-child(1) .list {
    margin-left: 0.6rem;
  }
}
.p-flow .portfolio-box__item:nth-child(2) .ttl::before {
  background-image: url(../images/ma/icon_certification.svg);
  width: 7.5rem;
  height: 7.6rem;
  right: calc(100% - 2.6rem);
}
@media (min-width: 768px) {
  .p-flow .portfolio-box__item:nth-child(2) .list {
    width: -moz-fit-content;
    width: fit-content;
    margin-inline: auto;
  }
}
@media (min-width: 768px) {
  .p-flow .portfolio-box__item:nth-child(2) .note {
    margin-inline: auto;
  }
}
.p-flow .portfolio-box__item:nth-child(3) .ttl::before {
  background-image: url(../images/ma/icon_building.svg);
  width: 8.3rem;
  height: 8rem;
  right: calc(100% - 2.4rem);
}
@media (min-width: 768px) {
  .p-flow .portfolio-box__item:nth-child(3) .list {
    width: -moz-fit-content;
    width: fit-content;
    margin-inline: auto 0.8rem;
  }
}
@media (min-width: 768px) {
  .p-flow .portfolio-box__item:nth-child(3) .note {
    margin-left: auto;
  }
}
.p-flow .portfolio-box .ttl {
  aspect-ratio: 1;
  background-color: var(--color-primary);
  border-radius: 50%;
  color: #fff;
  width: 20rem;
  display: flex;
  gap: 1rem;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin-inline: auto;
  position: relative;
}
.p-flow .portfolio-box .ttl::before {
  content: "";
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  position: absolute;
  top: 0;
  z-index: -1;
}
.p-flow .portfolio-box .ttl .per {
  font-size: 3.4rem;
}
.p-flow .portfolio-box .ttl .per span {
  font-size: 2.4rem;
  margin-left: 0.4rem;
}
.p-flow .portfolio-box .ttl .txt {
  font-size: 1.6rem;
  line-height: 1.5;
}
.p-flow .portfolio-box .list li {
  display: flex;
  gap: 1.6rem;
  align-items: center;
}
.p-flow .portfolio-box .list li:not(:last-child) {
  margin-bottom: 1.6rem;
}
.p-flow .portfolio-box .list li figure {
  width: 7.2rem;
  flex-shrink: 0;
}
.p-flow .portfolio-box .list li h4 {
  color: var(--color-primary);
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.3333333333;
}
.p-flow .portfolio-box .list li h4.--small {
  font-size: 1.6rem;
}
.p-flow .portfolio-box .list li p {
  font-size: 1.4rem;
  line-height: 1.2857142857;
  margin-top: 0.6rem;
}
.p-flow .portfolio-box .note {
  background-color: #fff;
  border-radius: 1rem;
  color: var(--color-primary);
  margin-top: auto;
  text-align: center;
  padding: 1.1rem 0.8rem;
  width: 100%;
}
@media (min-width: 768px) {
  .p-flow .portfolio-box .note {
    font-size: 1.9rem;
    max-width: 30.6rem;
  }
}

.p-detail__item {
  position: relative;
}
.p-detail__item:not(:last-child) {
  margin-bottom: 4.8rem;
}
@media (min-width: 768px) {
  .p-detail__item:not(:last-child) {
    margin-bottom: 7.2rem;
  }
}
@media (max-width: 767px) {
  .p-detail__item:not(:last-child) {
    padding-bottom: 4.8rem;
  }
  .p-detail__item:not(:last-child)::after {
    background-image: radial-gradient(circle at 1px 1px, #001A57 1px, transparent 0);
    background-size: 0.6rem 1rem;
    content: "";
    height: 0.2rem;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
  }
}
.p-detail__item-wrap {
  background-color: #fff;
  border-radius: 1rem;
  overflow: hidden;
}
@media (min-width: 768px) {
  .p-detail__item-wrap {
    border-radius: 2rem;
  }
}
.p-detail__item-ttl {
  border-bottom: 1px solid #001A57;
  font-size: 1.7rem;
  font-weight: 500;
  padding-bottom: 2.4rem;
  margin-bottom: 3.2rem;
}
@media (min-width: 768px) {
  .p-detail__item-ttl {
    font-size: 2.2rem;
    padding-bottom: 1.6rem;
    margin-bottom: 2.4rem;
  }
}
@media (max-width: 767px) {
  .p-detail__item-ttl {
    letter-spacing: 0.03em;
  }
}
.p-detail__item-content {
  padding: 4rem 3rem;
}
@media (min-width: 768px) {
  .p-detail__item-content {
    padding: 5.3rem 6rem 5.8rem;
  }
}
.p-detail__item-list {
  margin-top: 4rem;
}
@media (min-width: 768px) {
  .p-detail__item-list {
    margin-top: 3.9rem;
  }
}
.p-detail__item-list > div {
  position: relative;
  display: grid;
  grid-template-areas: "media title" "desc desc";
  align-items: center;
  grid-template-columns: 8rem 1fr;
  gap: 2.4rem 0.8rem;
}
@media (min-width: 768px) {
  .p-detail__item-list > div {
    display: flex;
    gap: 1.8rem;
    align-items: center;
    flex-direction: row;
    gap: 2.4rem;
  }
}
.p-detail__item-list > div:not(:last-child) {
  padding-bottom: 4rem;
  margin-bottom: 4rem;
}
.p-detail__item-list > div:not(:last-child)::after {
  background-image: radial-gradient(circle at 1px 1px, #A0A0A0 1px, transparent 0);
  background-size: 0.6rem 1rem;
  content: "";
  width: 100%;
  height: 0.2rem;
  position: absolute;
  bottom: 0;
  left: 0;
}
@media (min-width: 768px) {
  .p-detail__item-list > div figure {
    flex-shrink: 0;
    width: 10rem;
  }
}
@media (max-width: 767px) {
  .p-detail__item-list > div figure {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    grid-area: media;
  }
}
.p-detail__item-list > div h3 {
  color: var(--color-primary);
  font-size: 1.8rem;
  line-height: 1.8888888889;
  font-weight: 500;
}
@media (min-width: 768px) {
  .p-detail__item-list > div h3 {
    margin-bottom: 1rem;
  }
}
@media (max-width: 767px) {
  .p-detail__item-list > div h3 {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
    grid-area: title;
  }
}
.p-detail__item-list > div h3.font-en {
  font-weight: normal;
}
@media (max-width: 767px) {
  .p-detail__item-list > div > div {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
    grid-area: desc;
  }
}
@media (min-width: 768px) {
  .p-solution .solution-card__ttl {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .p-solution .solution-card__media {
    -ms-grid-row: 1;
    -ms-grid-row-span: 3;
    -ms-grid-column: 3;
  }
  .p-solution .solution-card__desc {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }
  .p-detail__item-list > div figure {
    -ms-grid-row: 1;
    -ms-grid-row-span: 3;
    -ms-grid-column: 3;
  }
  .p-detail__item-list > div h3 {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .p-detail__item-list > div > div {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }
}
.p-detail__item-list ul {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  gap: 1rem;
}
@media (min-width: 768px) {
  .p-detail__item-list ul {
    flex-direction: row;
    gap: 1.2rem 4rem;
  }
}
.p-detail__item-list ul li {
  display: flex;
  font-size: 1.5rem;
}
@media (min-width: 768px) {
  .p-detail__item-list ul li {
    font-size: 1.6rem;
  }
}
.p-detail__item-list ul li::before {
  content: "";
  background-color: var(--color-primary);
  flex-shrink: 0;
  width: 0.8rem;
  height: 0.2rem;
  margin-right: 0.8rem;
  position: relative;
  top: 1rem;
}
@media (min-width: 768px) {
  .p-detail__item-list ul li::before {
    top: 1.2rem;
  }
}

.p-rd {
  background-color: #E2E2E2;
  border-radius: 2rem;
  padding-block: 6rem;
}
@media (min-width: 768px) {
  .p-rd {
    padding-block: 10rem;
  }
}
.p-rd .rd-cards {
  display: grid;
}
@media (min-width: 768px) {
  .p-rd .rd-cards {
    grid-template-columns: repeat(3, 1fr);
  }
}
.p-rd .rd-card {
  background-color: #fff;
  height: 25.8rem;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: left center;
  mask-position: left center;
  -webkit-mask-size: cover;
  mask-size: cover;
  padding-inline: 3rem;
}
@media (min-width: 768px) {
  .p-rd .rd-card {
    height: 27.5rem;
    padding: 4rem 6rem;
  }
}
.p-rd .rd-card:nth-child(1) {
  -webkit-mask-image: url(../images/ma/rd_bg01_sp.svg);
  mask-image: url(../images/ma/rd_bg01_sp.svg);
}
@media (min-width: 768px) {
  .p-rd .rd-card:nth-child(1) {
    -webkit-mask-image: url(../images/ma/rd_bg01.svg);
    mask-image: url(../images/ma/rd_bg01.svg);
    width: 38.573rem;
    padding-inline: 4rem;
  }
}
@media (max-width: 767px) {
  .p-rd .rd-card:nth-child(1) {
    padding-block: 3rem;
  }
}
.p-rd .rd-card:nth-child(2) {
  -webkit-mask-image: url(../images/ma/rd_bg02_sp.svg);
  mask-image: url(../images/ma/rd_bg02_sp.svg);
}
@media (min-width: 768px) {
  .p-rd .rd-card:nth-child(2) {
    -webkit-mask-image: url(../images/ma/rd_bg02.svg);
    mask-image: url(../images/ma/rd_bg02.svg);
    width: 40.275rem;
    margin-inline: -1.2rem;
  }
}
@media (max-width: 767px) {
  .p-rd .rd-card:nth-child(2) {
    height: 28.8rem;
    margin-block: -1.5rem;
    padding-block: 5rem;
  }
}
.p-rd .rd-card:nth-child(3) {
  -webkit-mask-image: url(../images/ma/rd_bg03_sp.svg);
  mask-image: url(../images/ma/rd_bg03_sp.svg);
}
@media (min-width: 768px) {
  .p-rd .rd-card:nth-child(3) {
    -webkit-mask-image: url(../images/ma/rd_bg03.svg);
    mask-image: url(../images/ma/rd_bg03.svg);
    width: 40.302rem;
  }
}
@media (max-width: 767px) {
  .p-rd .rd-card:nth-child(3) {
    padding-block: 5rem 3rem;
  }
}
.p-rd .rd-card__ttl {
  border-bottom: 1px solid var(--color-primary);
  color: var(--color-primary);
  font-size: 2rem;
  padding-bottom: 1.8rem;
  margin-bottom: 1.8rem;
}
.p-rd .rd-card__desc {
  font-size: 1.5rem;
  line-height: 1.8666666667;
  line-height: 1.875;
}
@media (min-width: 768px) {
  .p-rd .rd-card__desc {
    font-size: 1.6rem;
  }
}
.p-rd__desc {
  color: var(--color-primary);
  font-size: 1.8rem;
  line-height: 1.5555555556;
  text-align: center;
  margin-top: 4rem;
}
@media (min-width: 768px) {
  .p-rd__desc {
    font-size: 2.2rem;
    margin-top: 4.8rem;
  }
}

.p-contact {
  padding-top: 7rem;
}
@media (min-width: 768px) {
  .p-contact {
    padding-top: 10rem;
  }
}
.p-contact__btn {
  background-color: var(--color-primary);
  border-radius: 2rem;
  color: #fff;
  display: flex;
  gap: 2rem;
  flex-direction: column;
  padding: 19rem 2.8rem 2.6rem 3.2rem;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
@media (min-width: 768px) {
  .p-contact__btn {
    gap: 0.8rem;
    justify-content: center;
    height: 18.3rem;
    padding: 0 0 0 31.4rem;
  }
  .p-contact__btn:hover .btn .icon-blank {
    background-color: var(--color-primary);
  }
}
.p-contact__btn-media {
  position: absolute;
  top: -4rem;
  left: -3.6rem;
  right: 0;
  width: 40.5rem;
  z-index: -1;
}
@media (min-width: 768px) {
  .p-contact__btn-media {
    width: 30.1rem;
    top: 50%;
    transform: translateY(-50%);
    left: 1.1rem;
    right: auto;
  }
}
.p-contact__btn-ttl {
  color: #fff;
  display: inline-flex;
  flex-wrap: wrap;
  gap: 0.5rem;
  align-items: center;
  font-size: 1.4rem;
  letter-spacing: 0.12em;
}
@media (min-width: 768px) {
  .p-contact__btn-ttl {
    gap: 1.6rem;
  }
}
.p-contact__btn-ttl .font-en {
  font-size: 2.8rem;
  font-weight: normal;
}
@media (min-width: 768px) {
  .p-contact__btn-ttl .font-en {
    font-size: 3.2rem;
  }
}
.p-contact__btn-desc {
  color: #BBCCF4;
  font-size: 1.4rem;
  line-height: 1.8571428571;
}
.p-contact__btn .btn-circle {
  --border-color: #6882C1;
  --border-color-hover: #FFF;
}
@media (min-width: 768px) {
  .p-contact__btn .btn-circle {
    height: 5rem;
    width: 5rem;
  }
}
.p-contact__btn .btn {
  --border-color: #6882C1;
  --border-text-color: #6882C1;
  --btn-size: 5rem;
}
@media (min-width: 768px) {
  .p-contact__btn .btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 5.6rem;
  }
}
@media (max-width: 767px) {
  .p-contact__btn .btn {
    margin-inline: auto;
  }
}
.p-contact__btn .btn .icon-arrow {
  --icon-size: 2rem;
  background-color: #6882C1;
}